html {
    background-color: #000;
    background-image: url('../images/chipped-wood-bg.jpg');
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Pathway Gothic One', sans-serif;
    margin: auto;
}

body,
.container,
.just-enter,
button {
    max-width: 700px;
}

button,
h1,
h2,
h3,
h4,
h5,
h6 {
    box-sizing: border-box;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Pathway Gothic One', sans-serif;
}

button {
    display: block;
    padding: 20px;
    color: #000000;
    background-color: #c99900;
    border: none;
    width: 100%;
    font-size: 30px;
    bottom: 60px;
    position: fixed;
}

.terms {
    display: block;
    padding: 20px;
    color: #000000;
    background-color: #c99900;
    border: none;
    font-size: 30px;
    bottom: 0;
    position: fixed;
    max-width: 700px;
    box-sizing: border-box;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Pathway Gothic One', sans-serif;
    width: 100%;
    background-color: #11280b;
}

.terms a {
    color: white;
    text-transform: uppercase;
    font-size: 18px;
}

.content {
    width: 83%;
    margin: auto;
}

.callout-text {
    padding-right: 4px;
    color: #c99900;
}

.callout-header {
    margin-top: 20px;
    background-color: #c99900;
    color: #FFFFFF;
    font-size: 28px;
    line-height: 30px;
}

.container {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    /*back*/
    opacity: 0;
    background-image: url('../images/wood-bg-white.png');
    background-size: 120px 120px;
    position: relative;
}

#mainHeader img {
    width: 100%;
}

.prizes-image {
    width: 100%;
    max-width: 500px;
    display: block;
    margin: auto;
    margin-top: 30px;
}

.header-p {
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase;
    text-align: center;
}

.main-header {
    border: 6px solid #c99900;
    background-color: #11280b;
    margin-top: 0;
    border-left: none;
    border-right: none;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 20px;
    font-size: 28px;
    line-height: 32px;
    word-spacing: 6px;
}

#gameHeader {
    position: absolute;
    top: 0;
}

#timerContainer {
    width: 100%;
    background-color: #11280b;
    height: 32px;
    padding: 10px 0px 10px 0px;
}

#secondsLeft {
    float: left;
    color: #FFF;
    font-size: 28px;
    line-height: 30px;
    margin-left: 10px;
}

#timer {
    float: right;
    margin-right: 10px;
    width: 75%;
    background-color: #fff;
}

#timerBar {
    width: 100%;
    background-color: #c99900;
    height: 28px;

}

#full-can-container img {
    width: 70%;
    display: block;
    margin: auto;
}

#full-can-container {
    height: 250px;
    overflow: hidden;
}

.prize-div {
    border: 3px solid #c99900;
    overflow: hidden;
    margin: 25px 10px 0px 10px;
}

.prize-pack .control {
    width: 100%;
    position: absolute;
    bottom: -2px;
    left: -1px;
    cursor: pointer;
}

.prize-pack {
    position: relative;
    float: left;
    width: 75%;
}

.prize-selector {
    width: 25%;
    float: right;
    background-color: #c99900;
    text-align: center;
}

.prize-selector.selected {
    background-color: #11280b;
}

.prize-selector.selected i {
    background-color: #11280b;
    color: #c99900;
}

.prize-selector i {
    font-size: 60px;
    color: #FFF;
}

.prize-div.expanded i.fa-chevron-down {
    display: none;
}

.prize-div i.fa-chevron-up {
    display: none;
}

.prize-div.expanded i.fa-chevron-up {
    display: inline-block;
}

.prize-label,
.prize-expander {
    padding: 4px 15px;
    font-size: 20px;
}

.prize-label {
    float: left;
    background-color: #c99900;
    color: #FFF;
    text-transform: uppercase;

}

.prize-expander {
    float: right;
    color: #c99900;
}

.pack-list {
    margin: 0px 10px 0px 10px;
    background-color: #c99900;
    display: none;
}

.pack-item {
    padding: 2px 0px 0px 15px;
    display: block;
    float: left;
    width: 50%;
    font-size: 18px;
    text-transform: uppercase;
    box-sizing: border-box;
}

.pack-item-bullet {
    font-size: 20px;
    margin-left: -6px;
}

#privacy a {
    color: black;
    margin-left: 45%;
}


#optin {
    white-space: nowrap;
    display: flex;
    margin-left: 33%;
}

#optin label {
    display: inline-block;
    margin-bottom: 0;
}

#optin input {
    height: 12px;
    width: 25px !important;
    align-self: center;
}



input[type='text'].contact-form-input,
input[type='email'].contact-form-input,
input[type='number'].contact-form-input,
.contact-form-input {
    padding: 15px 5px;
    box-sizing: border-box;
    width: 100%;
}

button.share-enter {
    /* bottom: 120px; */
    bottom: 40px;
    position: static;
}

@media screen and (max-width: 624px) {
    .terms.no-fix {
        position: relative;
    }

    .mobile {
        display: none;
    }
}

.just-enter {
    position: static;
    /* position: fixed; */
    color: #000;
    display: block;
    text-align: center;
    bottom: 0px;
    /* bottom: 69px; */
    text-transform: uppercase;
    width: 100%;
    padding: 17px 0px;
    font-size: 28px;
    background: white;
    cursor: pointer;
}

.error-container {
    border: 1px solid #F44;
    border-radius: 3px;
    background: #ffffd6;
    padding: 10px;
    display: none;
}

.thanks-header {
    margin-top: 100px;
}

@media (max-width : 376px) {
    .main-header {
        font-size: 23px;
        line-height: 27px;
    }

    .pack-item {
        font-size: 16px;
        line-height: 17px;
    }
}

@media (min-height : 700px) and (min-width:600px) {
    .main-header {
        font-size: 36px;
        line-height: 42px;
    }

    .header-p {
        margin-top: 30px;
        font-size: 32px;
        line-height: 38px;
    }

    .prizes-image {
        margin-top: 50px;
    }

    #full-can-container {
        width: 70%;
        height: 285px;
        margin: auto;
    }

    .pack-list,
    .prize-div {
        width: 70%;
        margin: auto;
        margin-top: 25px;
    }

    .pack-list {
        margin-top: 0px;
        border: 3px solid #c99900;
    }

    .prize-pack .control {
        margin-bottom: -3px;
    }
}